<ion-content>
    <ion-fab class='fabmain' vertical="top" horizontal="start" slot="fixed">
        <ion-fab-button class='blancocolor' color="transparent" (click)="backbutton()">
            <ion-icon name="arrow-back-outline"></ion-icon>
        </ion-fab-button>
      </ion-fab>
    <ion-fab vertical="bottom" horizontal="end" class='bt-st' slot="fixed">
        <ion-fab-button (click)="seleccionar()" color="morado" fill="outline">
            <ion-icon name="add-outline"></ion-icon>
        </ion-fab-button>
    </ion-fab>
    <ion-grid class='start'>
        <ion-row>
            <ion-col class='ion-text-center iotitle'>{{ data.categoria + ' / ' + data.nombreCliente }}</ion-col>
        </ion-row>
        <ion-row>
            <ion-col class='ion-text-center'>
                <ion-label>
                    <h1 class='negritas iotitle'>Fotos</h1>
                </ion-label>
            </ion-col>
        </ion-row>
    
    <br />
    <br /> 
    <ion-slides pager="true" [options]="slideOpts">
        <ion-slide *ngFor='let ite of imgsrc; let indice = index'>
            <!--<ion-fab vertical="top" horizontal="end"  slot="fixed">
                <ion-fab-button color='dark' (click)="borrarimg(ite.id,indice)">
                    <ion-icon name="close-outline"></ion-icon>
                </ion-fab-button>
            </ion-fab>-->
            <ion-card>
                <ion-img class='imgw' [src]='ite.source'></ion-img>
            </ion-card>
        </ion-slide>
    </ion-slides>
</ion-grid>
</ion-content>
<ion-footer>
    <ion-row>
        <ion-col class='ion-text-center'>
            <ion-img class='fl' src='../../assets/logos/flor.png'></ion-img>
        </ion-col>
    </ion-row>
</ion-footer>
